Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2005-0372

CVE information

Published

17 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Directory traversal vulnerability in gftp before 2.0.18 for GTK+ allows remote malicious FTP servers to read arbitrary files via .. (dot dot) sequences in filenames returned from a LIST command..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:gtk:gtk\+:2.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:gtk:gtk\+:2.0.18:*:*:*:*:*:*:*
  Yes
- -